
#reverse #page #content #sidebar
{
	float: left;
	margin-left: 0;
	width: 250px;
}
#reverse #content #mainColumn
{
	float: right;	
	width: 500px;
}

#reverse #mainColumn ul
{
	list-style-type: disc;
	padding: 0 24px 0 24px;
	margin: 2em 0 0 0;
}

#reverse #mainColumn ul li
{
	color: #008478;
	background-color: white;
	font-size: 8pt;
	margin: 6px 0 0 0;
	padding: 0;
	font-weight: bold;
}

#reverse #mainColumn ul li p
{
	margin: 0px 12px 4px 0;
	padding: 8px 12px 4px 0;
	background: url('../images/sidebar_right_tab.jpg') top right no-repeat;

	font-size: 8pt;
	text-align: left;
	font-weight: normal;

}

#reverse #sidebar h1
{
	color: #008478;
	font-size: 16pt;
	margin: 24px 24px 4px 24px;
	font-style: italic;
}
#reverse #sidebar p
{
	margin: 24px 24px 4px 24px;
	font-size: 9pt;
	color: #666;		
}
#reverse #sidebar blockquote img
{
	display: block;
	margin: 0 0 0 auto;
	padding-bottom: 8px;
	
}
#reverse #sidebar blockquote
{
	margin: 24px 20px 12px 30px;
	font-size: 9pt;
	color: #582938;
	text-align: right;
	font-weight: bold;
	

}
#reverse #sidebar .source
{
	margin: 0 20px 0 5px;
	font-size: 7pt;
	color: #582938;
	text-align: right;
}
	

#reverse  #content #mainColumn p.horizontal
{
	float: left;
	width: 31%;
	padding: 2px 2px 2em 6px;
	background: white;
	background-image: none;
	margin: 0;
	border-left: dotted 1px #008478;
	height: 100%;
}
#reverse  #content #mainColumn p#firstItem
{
	width: 33%;
	border: none;
	padding-left: 0;
	padding-bottom: 1em;
}

#reverse #binders
{
	padding-left: 24px;
	clear: both;
	height: 200px;
	vertical-align: top;
}
#reverse #binders img
{
	
	border: dotted 1px #008478;
	padding: 0;
	margin: 0;
}

#reverse #binders #imgFoil
{
	border: none;
	vertical-align: bottom;
	padding: 0 4px 0 0;
	display: block;
	float: left;
	background: white;
}
#reverse #binders #imgFoil img
{
	border: none;
	
}


#reverse span#caption
{
	font-family: Verdana, Arial, sans-serif;
	color: black;
}
#reverse #binders a
{
	display: block;
	padding: 0;
	margin: 0;
}

#reverse #binders p
{
	float: left;
	font-size: 8px;
	margin-left: 4px;
	padding: 4px 0 0 0;
	background: #008478 url('../images/pub_caption_curve.jpg') no-repeat top right;
	color: white;
	line-height: 12px;
	vertical-align: top;
	font-weight: bold;
}

